RubyGems Navigation menu

glib-eventable 0.1.0

This is a helper gem for ruby-gnome2 applications that allows developers to easily connect signals to methods.

Gemfile
          gem 'glib-eventable', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install glib-eventable -v 0.1.0
  
  
  
  
  
  
  

Total downloads 3,231

For this version 790

Required Ruby Version: None

Links:

Versions:

  1. 0.1.3 - December 4, 2012 (7.5 KB)
  2. 0.1.2 - November 27, 2012 (7.5 KB)
  3. 0.1.1 - November 27, 2012 (7 KB)
  4. 0.1.0 - November 18, 2012 (7 KB)